<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ActionActivation" xml:space="preserve">
    <value>АКТИВАЦИЯ КАРТЫ</value>
  </data>
  <data name="ActionBonus" xml:space="preserve">
    <value>БОНУС</value>
  </data>
  <data name="ActionCheck" xml:space="preserve">
    <value>ПРОВЕРКА СЧЕТА</value>
  </data>
  <data name="ActionDeactivation" xml:space="preserve">
    <value>ДЕАКТИВАЦИЯ</value>
  </data>
  <data name="ActionPayment" xml:space="preserve">
    <value>ОПЛАТА</value>
  </data>
  <data name="ActionReplenishment" xml:space="preserve">
    <value>ПОПОЛНЕНИЕ КАРТЫ</value>
  </data>
  <data name="ActionVoidTransaction" xml:space="preserve">
    <value>ОТМЕНА ОПЕРАЦИИ</value>
  </data>
  <data name="CardBalance" xml:space="preserve">
    <value>баланс</value>
  </data>
  <data name="IikoCardFooterCancelRequestNumFormat" xml:space="preserve">
    <value>Код отмененной операции:</value>
  </data>
  <data name="IikoCardFooterCancelOperationNumFormat" xml:space="preserve">
    <value>Номер отмененной операции:</value>
  </data>
  <data name="IikoCardFooterRequestNumFormat" xml:space="preserve">
    <value>Код операции:</value>
  </data>
  <data name="IikoCardFooterOperationNumFormat" xml:space="preserve">
    <value>Номер операции:</value>
  </data>
  <data name="ConfigButtonActivation" xml:space="preserve">
    <value>Активация</value>
  </data>
  <data name="ConfigButtonChargeoff" xml:space="preserve">
    <value>Возврат</value>
  </data>
  <data name="ConfigButtonCheck" xml:space="preserve">
    <value>Проверка счета</value>
  </data>
  <data name="ConfigButtonDeactivation" xml:space="preserve">
    <value>Деактивация</value>
  </data>
  <data name="ConfigButtonReplenishment" xml:space="preserve">
    <value>Пополнение</value>
  </data>
  <data name="ConfigButtonVoidTransaction" xml:space="preserve">
    <value>Отмена операции</value>
  </data>
  <data name="ConfigLabelCashOperations" xml:space="preserve">
    <value>КАССА</value>
  </data>
  <data name="ConfigLabelSystemOperations" xml:space="preserve">
    <value>СИСТЕМА</value>
  </data>
  <data name="DialogTitleActivation" xml:space="preserve">
    <value>Активация карты</value>
  </data>
  <data name="DialogTitleChargeoff" xml:space="preserve">
    <value>Возврат денег с карты</value>
  </data>
  <data name="DialogTitleCheck" xml:space="preserve">
    <value>Проверка счета карты</value>
  </data>
  <data name="DialogTitleDeactivation" xml:space="preserve">
    <value>Деактивация карты</value>
  </data>
  <data name="DialogTitlePayment" xml:space="preserve">
    <value>Оплата картой</value>
  </data>
  <data name="DialogTitleReplenishment" xml:space="preserve">
    <value>Пополнение карты</value>
  </data>
  <data name="DialogTitleVoidTransaction" xml:space="preserve">
    <value>Отмена операции по карте</value>
  </data>
  <data name="ErrorCannotActivateSelf" xml:space="preserve">
    <value>Карта ${LOYALTY_APP} не может быть активирована с помощью карты ${LOYALTY_APP}.</value>
  </data>
  <data name="ErrorCannotReplenishSelf" xml:space="preserve">
    <value>Карта ${LOYALTY_APP} не может быть пополнена с помощью карты ${LOYALTY_APP}.</value>
  </data>
  <data name="ErrorCardIsNotActivated" xml:space="preserve">
    <value>Карта не активирована</value>
  </data>
  <data name="ErrorConfig" xml:space="preserve">
    <value>Ошибка настройки ${LOYALTY_APP}. {0}</value>
  </data>
  <data name="ErrorConfigNoActivationCookingPlace" xml:space="preserve">
    <value>Не задан тип места приготовления для услуги активации.</value>
  </data>
  <data name="ErrorConfigNoActivationProducts" xml:space="preserve">
    <value>Не задан продукт активации.</value>
  </data>
  <data name="ErrorConfigNoCafeSession" xml:space="preserve">
    <value>Кассовая смена не открыта.</value>
  </data>
  <data name="ErrorConfigNoOrganizationId" xml:space="preserve">
    <value>Не задан код подразделения для ресторана.</value>
  </data>
  <data name="ErrorConfigNoPaymentSystem" xml:space="preserve">
    <value>Отсутствует платежная система.</value>
  </data>
  <data name="ErrorConfigNoPaymentType" xml:space="preserve">
    <value>Отсутствует тип оплаты.</value>
  </data>
  <data name="ErrorConfigNoReplenishCookingPlace" xml:space="preserve">
    <value>Не задан тип места приготовления для услуги пополнения.</value>
  </data>
  <data name="ErrorConfigNoReplenishProduct" xml:space="preserve">
    <value>Не задана услуга пополнения.</value>
  </data>
  <data name="ErrorConfigTitle" xml:space="preserve">
    <value>Ошибка настройки ${LOYALTY_APP}</value>
  </data>
  <data name="ErrorConfigZeroReplenishPrice" xml:space="preserve">
    <value>Не задана цена услуги пополнения.</value>
  </data>
  <data name="ErrorDialogCardNotSlided" xml:space="preserve">
    <value>Прокатайте карту ${LOYALTY_APP}.</value>
  </data>
  <data name="ErrorDialogOperationNameNotGuid" xml:space="preserve">
    <value>Код операции должен состоять из 32 символов (0–9, A-F).</value>
  </data>
  <data name="ErrorDialogOperationNameNull" xml:space="preserve">
    <value>Введите код отменяемой операции.</value>
  </data>
  <data name="ErrorDialogSumNotMultipleFormat" xml:space="preserve">
    <value>Сумма должна быть кратна {0} {1}</value>
  </data>
  <data name="ErrorDialogSumTooBigFormat" xml:space="preserve">
    <value>Сумма должна быть не больше {0} {1}</value>
  </data>
  <data name="ErrorDialogSumTooSmallFormat" xml:space="preserve">
    <value>Сумма должна быть не меньше {0} {1}</value>
  </data>
  <data name="InfoCardDeactivated" xml:space="preserve">
    <value>Карта успешно деактивирована</value>
  </data>
  <data name="InfoCheckProcessed" xml:space="preserve">
    <value>Проверка счета успешно выполнена</value>
  </data>
  <data name="InfoOperationCancelled" xml:space="preserve">
    <value>Операция успешно отменена</value>
  </data>
  <data name="OperationCancelled" xml:space="preserve">
    <value>Операция отменена.</value>
  </data>
  <data name="ProcessCancel" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="ProcessCheck" xml:space="preserve">
    <value>Выполняется проверка счета...</value>
  </data>
  <data name="ProcessDeactivation" xml:space="preserve">
    <value>Выполняется деактивация карты ${LOYALTY_APP}...</value>
  </data>
  <data name="ProcessPayment" xml:space="preserve">
    <value>Выполняется оплата картой ${LOYALTY_APP}...</value>
  </data>
  <data name="ProcessVoidTransaction" xml:space="preserve">
    <value>Выполняется отмена операции ${LOYALTY_APP}...</value>
  </data>
  <data name="AuthorizedParserProgressText" xml:space="preserve">
    <value>Выполняется проверка карты ${LOYALTY_APP}</value>
  </data>
  <data name="ServiceFailedErrorTemplate" xml:space="preserve">
    <value>Ошибка при вызове метода сервиса. {0}</value>
    <comment>Ошибка: сервис вернул ошибку с явным указанием причины</comment>
  </data>
  <data name="UnknownServiceFailedError" xml:space="preserve">
    <value>Непредвиденная ошибка при вызове метода сервиса.</value>
    <comment>Ошибка: непредвиденная ошибка в сервисе, дополнительная информация отсутствует
(нужно смотреть логи сервера)</comment>
  </data>
  <data name="ServiceTimeoutError" xml:space="preserve">
    <value>Превышено время ожидания запроса к сервису.</value>
    <comment>Ошибка: превышено время таймаута</comment>
  </data>
  <data name="ConnectionFailedErrorTemplate" xml:space="preserve">
    <value>Ошибка соединения с сервисом. {0}</value>
    <comment>Ошибка: невозможно подключиться к сервису (нет сети, или настройки некорректные)</comment>
  </data>
  <data name="UnknownExceptionError" xml:space="preserve">
    <value>Неизвестная ошибка.</value>
    <comment>Ошибка: непредвиденная ошибка в модуле оплаты</comment>
  </data>
  <data name="UnableToFindOperationMessage" xml:space="preserve">
    <value>Невозможно найти операцию с указанным идентификатором</value>
  </data>
  <data name="BalanceErrorTextOk" xml:space="preserve">
    <value>Недостаточный баланс карты для оплаты: {0}.
Оплатить заказ данной картой невозможно.
Пожалуйста, выберите другой тип оплаты или отредактируйте состав заказа.</value>
  </data>
  <data name="PaymentItemError" xml:space="preserve">
    <value>Ни одна операция ${LOYALTY_APP} не связана с типом оплаты "{0}". Проверьте настройки ${LOYALTY_APP}.</value>
  </data>
  <data name="CardActivationError" xml:space="preserve">
    <value>Данная карта не активирована. Оплата ей невозможна.</value>
  </data>
  <data name="NoUsesLeftError" xml:space="preserve">
    <value>В данный момент исчерпан лимит операций по данной карте.</value>
  </data>
  <data name="ConfigLabelGuestVisitOperations" xml:space="preserve">
    <value>ПОСЕЩЕНИЯ</value>
  </data>
  <data name="ConfigButtonGuestComingAction" xml:space="preserve">
    <value>Приход гостя</value>
  </data>
  <data name="ConfigButtonGuestLeavingAction" xml:space="preserve">
    <value>Уход гостя</value>
  </data>
  <data name="ProcessGuestComing" xml:space="preserve">
    <value>Фиксирование прихода</value>
  </data>
  <data name="ProcessGuestLeaving" xml:space="preserve">
    <value>Фиксирование ухода</value>
  </data>
  <data name="GuestLeftSuccessfull" xml:space="preserve">
    <value>Гость успешно ушел.</value>
  </data>
  <data name="GuestCameSuccessfull" xml:space="preserve">
    <value>Гость успешно пришел.</value>
  </data>
  <data name="GuestCameSuccessfullWithVisitsCount" xml:space="preserve">
    <value>Гость успешно пришел.
Осталось {0:0} посещений.</value>
  </data>
  <data name="GuestLeftSuccessfullWithVisitsCount" xml:space="preserve">
    <value>Гость успешно ушел.
Осталось {0:0} посещений.</value>
  </data>
  <data name="GuestCameSuccessfullWithEndDate" xml:space="preserve">
    <value>Гость успешно пришел.
Действует до: {0:d}.</value>
  </data>
  <data name="GuestLeftSuccessfullWithEndDate" xml:space="preserve">
    <value>Гость успешно ушел.
Действует до: {0:d}.</value>
  </data>
  <data name="DialogTitleComing" xml:space="preserve">
    <value>Прокатайте карту пришедшего гостя</value>
  </data>
  <data name="DialogTitleLeaving" xml:space="preserve">
    <value>Прокатайте карту уходящего гостя</value>
  </data>
  <data name="IncorrectCardSlided" xml:space="preserve">
    <value>Данная оплата уже начиналась для другой карты ${LOYALTY_APP},
поэтому оплата отменена. Повторите процедуру заново.</value>
  </data>
  <data name="UpdateCategoryConfig" xml:space="preserve">
    <value>Обновить config</value>
  </data>
  <data name="CategoryConfigUpdated" xml:space="preserve">
    <value>Файл конфигурации обновлен.</value>
  </data>
  <data name="ConfigOperations" xml:space="preserve">
    <value>ОПЕРАЦИИ</value>
  </data>
  <data name="CategoriesAndCombinablePaymentErrorFormat" xml:space="preserve">
    <value>Нельзя оплачивать данный заказ типом "{0}" в комбинации с другими типами оплат. Отредактируйте состав заказа или состав оплат.</value>
  </data>
</root>